[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#706292: Acknowledgement (qpid-python: python can't import qpid)

So, I've found that this version of python-qpid needs an amqp 0-10
spec file, but a bsd-licensed version seems to not exist (and I've
spent about an hour doing search variants for that):

Interestingly enough, all of the other amqp versions other than 0-10
have bsd-licensed spec files:

So, this situation is quite unfortunate. I guess the only solution at
this point is wheezy-ignore?

Best wishes,

Reply to: